/* CSS HIV Clinical Case Champhionship */

/* Inizio menu */
#navApp .btn-nav-ccc {
    font-family: Audiowide;
    font-weight: 400;
    font-size: 15px;
    line-height: 19.12px;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    flex: none;
    order: 3;
    flex-grow: 0;
    height: 51px;
    background: linear-gradient(90deg, #139EF0 0%, #FB0429 100%);
    border-radius: 0px 20px;
    border-width: 0px;

}

#navApp .btn-nav-ccc.active,
#navApp .btn-nav-ccc:hover {
    color: #053551;
}

@media (max-width: 991px) {
    #navApp .btn-nav-ccc {
        min-width: 141px;
        padding: 6px 20px;
    }
}

@media (min-width: 992px) {
    #navApp .btn-nav-ccc {
        font-size: 14px;
        line-height: 16.12px;
        margin-left: 6px;
        padding: 5px 0px;
        min-width: 160px;
        height: 43px;
    }

}

@media (min-width: 1060px) {
    #navApp .btn-nav-ccc {
        margin-left: 12px;
        width: 230px;
        height: 32px;
    }
}
/* Fine menu */

/* Inizio banner */
#banner-ccc {
    width: 100%;
}

#banner-ccc.background-container {
    width: 100%;
    min-height: 360px;
    background-image: url('/assets/images/bg-ccc.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    text-align: center;
}

#banner-ccc .overlay-container {
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #031A28 0%, rgba(3, 26, 40, 0) 66.41%);
}

#banner-ccc p, #banner-ccc span {
    color: white;
}

#banner-ccc span.pretitle {
    font-family: Raleway;
    font-weight: 300;
    font-size: 38px;
    line-height: 44.61px;
    letter-spacing: 0%;
    text-align: center;
}

#banner-ccc span.title {
    font-family: Audiowide;
    font-weight: 400;
    font-size: 55px;
    line-height: 70.12px;
    letter-spacing: 0%;
    text-align: center;
}

#banner-ccc button.partecipa {
    font-family: Raleway;
    font-weight: 700;
    font-size: 14px;
    line-height: 16.44px;
    letter-spacing: 0%;
    text-align: center;
    color: #FF0125;
    background-color: white;
    margin-top: 20px;
}

#banner-ccc p.description {
    max-width: 982px;
    font-family: Raleway;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0%;
    text-align: center;
}
@media (max-width: 390px) {
    #banner-ccc.background-container {
        min-height: 490px;
    }
}
@media (max-width: 768px) {
    #banner-ccc span.pretitle {
        font-size: 26px;
        line-height: 30.52px;
    }

    #banner-ccc span.title {
        font-size: 30px;
        line-height: 38.25px;
    }

    #banner-ccc p.description {
        max-width: 982px;
        font-size: 16px;
        line-height: 25px;
    }

    #banner-ccc button.partecipa {
        font-size: 16px;
        line-height: 18.78px;
    }

}
/* fine banner */

/* Inizio pagina interna candidatura ccc */

#formCandidatura div {
    color: white;
}

/* Fine pagina interna candidatura ccc */